---
title: Site Compatibility for Firefox 21
slug: Mozilla/Firefox/Releases/21/Site_compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 21
  - FxSiteCompat
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/21/">FxSiteCompat.com</a>.
